Unable to update system to latest version

Discussion in '3DS - Homebrew Development and Emulators' started by RandomKid150, Jun 17, 2019.

  1. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    I'm currently on Emunand 11.5.0-38U and running the latest version of Luma. I'm trying to update my 3DS but every time I get the "An Error Has Occurred. Unable to Update" message. I've tried using methods online to fix it like the DNS stuff but it still didn't work. Any help?
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Ditch EmuNAND and update sysnand like normal
     
    zoogie likes this.
  3. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    I had "Autoboot Emunand" on for some reason. I turned it off and tried updating Sysnand and I still got an error.
     
  4. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Why do u have an EmuNAND in the first place?
     
  5. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    I have no idea. I guess I was used to how hacking was a couple years ago. I don't know why sysnand won't update either. I also noticed that when I booted sysnand some of my games went missing.
     
  6. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Because this games r on EmuNAND
     
  7. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    Oh ok. But what can I do about not being able to update?
     
  8. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    • Try connecting to a different WiFi source
    • Make sure your router is not blocking any Nintendo servers
    • You could try downloading the update files and installing them with sysupdater but be careful. Also if you can't connect online there's no point updating, as you can't play online games or buy from the eShop.
     
    TurdPooCharger likes this.
  9. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    I don't think my internet is the issue because my brother was able to update his sysnand fine with Luma. :\
     
  10. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Does your brother use an emuNAND? If not, you could follow https://3ds.guide/move-emunand to get rid of your emuNAND so your systems have less differences. I doubt it is the problem but worth a try.
     
  11. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    I transfered my Emunand to my Sysnand and tried updating, still get an error.

    — Posts automatically merged - Please don't double post! —

    Do you recommend I try updating via CTRTransfer?
     
  12. RandomKid150
    OP

    RandomKid150 Translator

    Member
    3
    Nov 4, 2015
    United States
    Texas
    Thanks for the help! I did CTRTransfer and I was able to update! Then I used faketik to restore my games and now everything is good! :)
     
  13. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    11
    Nov 21, 2005
    United States
    Your Welcome nice to hear a good outcome came of this
     
    RandomKid150 likes this.
Loading...